PR(1)

NAME
pr - print a file

SYNOPSIS
pr [-Mfnt] [-h n] [-l n] [-w n] [-columns] [+page] [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

Pr formats one or more files for printing. If no files are specified, stdin is printed. Options are provided for setting the width and height of the page, the number of columns to use (default 1), and the page to start with, among others.

SEE ALSO
lp(1).